<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="noTitle">无标题</label>
			<label index="expand">展开类别</label>
			<label index="noTextSelection">错误：没有选择要包裹的文字。</label>
			<label index="pixels">像素</label>
			<label index="filesize">文件尺寸</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="noTitle" type="integer">184697729</label>
			<label index="expand" type="integer">211276000</label>
			<label index="noTextSelection" type="integer">183962</label>
			<label index="pixels" type="integer">205336413</label>
			<label index="filesize" type="integer">186172059</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="noTitle">No title</label>
			<label index="expand">Expand category</label>
			<label index="noTextSelection">Error: There was no selected text to wrap.</label>
			<label index="pixels">Pixels</label>
			<label index="filesize">Filesize</label>
		</languageKey>
	</orig_text>
</T3locallangExt>